package com.pcloud.book.applet.enums;

public enum AppletRecordTypeEnum {

    //   1资讯
    NEWS(1),
    //编辑群
    ADVISER_GROUP(2),
    //模板群
    MODEL_GROUP(3),
    //第三方群
    THIRD_GROUP(4),
    //作品
    PRODUCT(5),
    //应用
    APP(6),
    //书刊
    BOOK(7),
    //好书推荐
    BOOK_RECOMMEND(8),
    //精选书单
    BOOK_LIST(9);

    public Integer value;

    AppletRecordTypeEnum(Integer value) {
        this.value = value;
    }
}
